//konstansok olyan értékek amelyek nem változnak
const int gomb = 2;     // nyomógomb bemenete


// változók
int gomb_allapot = 0;         // a gomb állapotának megállapítására szolgáló változó

void setup() {
 
  
  pinMode(gomb, INPUT); //bemenet inicializálása
  Serial.begin(9600); //soros kimenet inicializálása
}

void loop() {
  
  gomb_allapot = digitalRead(gomb);//gomb állapotának beolvadása

  // gomb állapotának összevetése, ha magas HIGH alacsony LOW
  if (gomb_allapot == HIGH) {
    // ha a gomb nincs benyomva kiírjuk, KI
    Serial.println("KI");
  } else {
    // ha a gomb be van nyomva kiírjuk, BE
    Serial.println("BE");
  }

  delay (200);
}
